  body,div,p,blockquote,ol,ul,dl,li,dt,dd,td,th,h1,h2,h3,h4,b,i,br { font-family: futura,helvetica,sans-serif; color: #000; }
  body { background-color:#FFF; margin:0; }
  body { 
    background-color:rgb(255,184,255);
  }
  div#outercontainer { padding-top: 10px; width:100%; position: relative; margin-left: auto; margin-right: auto; 


    background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.50, rgb(255,255,255)),
    color-stop(0.90, rgb(255,184,255)));
    background-image: -moz-linear-gradient(
    center top,
    rgb(255,255,255) 50%,
    rgb(255,184,255) 90%); 

  }
  div#logo { position:absolute; left:20px; top20px; width:90px; height: 70px; background-image:url(/img/kz_whitelogo_100.png); background-repeat:no-repeat; }
  div#centercontainer { margin-left: auto; margin-right: auto;  position: relative; text-align:center;
                        }
  div#adcontainer { margin-left: auto; margin-right: auto; }
  h2 { color: #000; }
  h3 { color: #000; }
  h1 { color: #000; }
  a, h2 a:hover, h3 a:hover {
    color: #007;
    text-decoration: none;
  }
  a:hover {
    color: #00F;
    text-decoration: underline;
  }
  a.mdiv { color: #444; text-decoration: none; }
  a.mdiv:hover { color: #444; text-decoration: underline; }
  a.hdr { color: #000088; text-decoration: none; }
  a.hdr:hover { color: #000088; text-decoration: underline; }
  table  {
      border-collapse: collapse; /* 'cellspacing' equivalent */
  }
  table td, table th  {
      padding: 0; /* 'cellpadding' equivalent */
  }
  td.keycell {
    font-family: "patrick hand","marker felt","comic sans","comic sans ms",cursive;
    font-size: 36px;
    vertical-align:middle;
    color: #555;
     width:60px;
     height:60px;
     border: 1px #888 solid; 
     background-color: #FFF; 
    text-align: center;
    cursor:pointer;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none; 
    }
  td.markmode { font-size: 18px; }
  td.selected {
    background-color: #000;
    color:#FFF;
  }
  td#kcm.selected {
    background-color: #700;
    color:#FFF;
  }
  div#pstatus { font-size: 24px; color: #040; }
  div#estatus { font-size: 24px; color: #400; }
  
*.unselectable {
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -o-user-select: none;
   user-select: none;
}
